src: |
  SELECT t_motifs_arret.oid AS motif_arret_id,
      t_motifs_arret.code AS motif_arret_code,
      t_motifs_arret.texte AS motif_arret_texte,
      t_motifs_arret.section_id AS motif_arret_section_id,
      t_motifs_arret.section_code AS motif_arret_section_code,
      t_motifs_arret.section_texte AS motif_arret_section_texte
     FROM rh.t_motifs_arret;